{
    "server": {
        "address": "0.0.0.0",
        "port": 8841,
        "useWebSocketAPI": true,
        "useFrontend": true,
        "staticInfo": {
            "wsPort": 57891,
            "httpPort": 49901
        },
		"auth-mode": 1,
		"info": {
			"name": "FullGreaM Test Neuro-RP Server",
			"tag": "fullgream-server",
			"pubaddress": "airp.fullgream.tech",
			"pubusetls": true
		}
    },
    "database": {
        "dialect": "sqlite",
        "path": "./data"
    },
    "ai": {
        "apiType": "kobold"
    },
    "source": {
        "bgmain": "/home/fullgream/Загрузки/21380429c504a974479d31c96a9c3c3f.jpg"
    },
    "rootuser": {
        "login": "admin",
        "password": "admin",
        "activated": true
    }
}
